.header {
	display:  flex;
	justify-content: space-around;
	position: fixed;
	align-items: center;
	width: 100%;
	height: 60px;
	background-color: white;
	filter: drop-shadow(0 2px 5px grey);
	z-index: 1;
}

.header__main {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 70%;
}

.header a, h1 {
	margin: 15px 0px;
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
}

.header a{
	text-decoration: none;
	margin: 0 10px;
}

@media only screen and (max-width: 480px) {

	.header a {
		margin: 15px 0px;
		text-align: justify;
		font-family: Roboto;
		font-size: 11px;
	}

	.header__main {
		align-items: baseline;
	}

	.header h1 {
		font-size: 12px;
	}
}